body {
    margin: 0px; 
    background-color: #222;
    height: 100%;
    font-family: Verdana, Arial; 
    padding: 0px;	
}
a:link { color: #00008B; text-decoration: none;}
a:hover { color: #1E52ED !important; text-decoration: none;}
a:active { color: #1E52ED; text-decoration: none;}
a:visited { color: #00008B; text-decoration: none;}


/* Bootstrap */
.row.no-pad {
  margin-right:0;
  margin-left:0;
}
.row.no-pad > [class*='col-'] {
  padding-right:0;
  padding-left:0;
}






/* Top Navigation */
#topNav { 
    font-weight: bold; 
    background-color: #FFFFFF;
    font-size: 1.3em;
}
.topNavCell { padding: 15px 20px; display: inline-block; margin: 0px auto;}

.topNav_off a:link { color: #00008B; text-decoration: none;}
.topNav_off a:hover { color: #000000; text-decoration: none;}
.topNav_off a:active { color: #00008B; text-decoration: none;}
.topNav_off a:visited { color: #00008B; text-decoration: none;}
.topNav_off { background-color: #FFFFFF; color: #00008B;}

.topNav_on a:link { color: #000000; text-decoration: none;}
.topNav_on a:hover { color: #000000; text-decoration: none;}
.topNav_on a:active { color: #000000; text-decoration: none;}
.topNav_on a:visited { color: #000000; text-decoration: none;}
.topNav_on { background-color: #C9D5F7; color: #000000;}


/* Main area */
#mainContent {
    padding: 20px 20px 30px 20px;
    background-color: #FFFFFF;
    min-height: 620px;
}


/* Logo Bar */
.logoBar {
    overflow: hidden;
    background-color: #000000;
}

/* Content Area */
.contentMarker_on {
    background-color: #FF6600;
    color: #FFFFFF;
}


/* Main Content */
#mainContentCell {
    min-height: 650px;
}




.rightSidebarItem {
    width: 270px;
    margin: 0px auto;
}
.rightContentLinks a:link { color: #FFFFFF; text-decoration: none;}
.rightContentLinks a:hover { color: #C9D5F7 !important; text-decoration: none;}
.rightContentLinks a:active { color: #C9D5F7; text-decoration: none;;}
.rightContentLinks a:visited { color: #FFFFFF; text-decoration: none;}




/* Bottom Navigation */
#bottomNav {
    padding-top: 15px;
    padding-bottom: 15px;
    aaaawidth: 850px;
    font-size: 10px; 
    font-weight: bold; 
    color: #FFFFFF;
    background-color: #000000;
}
#bottomNav a:link { color: #FFFFFF; text-decoration: none;}
#bottomNav a:hover { color: #FFFFFF; text-decoration: underline;}
#bottomNav a:active { color: #FFFFFF; text-decoration: underline;}
#bottomNav a:visited { color: #FFFFFF; text-decoration: none;}
.bottomNavPad { padding-left: 10px; padding-right: 10px; }
.copyrightName { font-size: 8px; }


/***********  RIGHT SIDEBARS **********/


/* Right sidebar - social media buttons */
#rsb_socialMedia { 
    margin-bottom: 20px;
    padding-right: 10px;
    font-weight: bold; 
    color: #00008B;
}
.rsb_socialMediaText {
    color: #FF0000;
    margin-top: 10px;
    float: left;
}
.rsb_socialMediaIcon {
  margin-left: 10px;
  float: left;
}

/* Right sidebar - menu */
#rsb_menu {
    background-color: #000000;
    padding: 3px 10px 10px 10px;
}

}


#rsb_menu_photoIframe {
    margin-top: 15px;
}

#rsb_menu_sidebarContent {
    margin-top: 10px;
    font-size: 10px;
}

#rsb_menu_newDealLink {
    margin-top: 10px;
    text-align: right;
    font-size: 12px;
    font-weight: bold;
}

/* Right sidebar - Coming Soon */
#rsb_comingSoon {
    background-color: #000;
    margin-top: 20px;
    padding: 7px 10px 10px 10px;
    font-size: 11px;
    color: #FFFFFF;
    background-image: url('/images/lht_blank2.jpg');
    background-repeat: no-repeat;
    background-position: left bottom;
    height: 400px;
    position: relative;
}

#rsb_comingSoon .text {
    position: absolute;
    right: 5px;
    top: 15px;
    width: 170px;
    height: 200px;
    text-align: left;
    font-size: 1.5em
}





/* Right sidebar - Menu */
#rsb_menu {
    background-color: #000000;
    margin-top: 20px;
    padding: 10px;
    color: #FFFFFF;
}
#rsb_menuText {
    margin-left: 10px;
}

/* Right Sidebar: Gift Cards */
#rsb_cards {
    background-color: #000;
    color: #FFF; 
    padding: 10px; 
    margin-top: 20px;
}

/* Right Sidebar:  Contact Information */
#rsb_contactInfo {
    margin-top: 30px;
    background-color: #FFFFFF;
    font-weight: bold;
}



/************************************* PAGE SPECIFIC BELOW HERE **********************************/


/* Page: Showtimes */
#showtimesHeaderGraphic {
    opacity: 0;
}


#lhDatepickerC {
    text-align: center;
}

@media only screen and (min-width : 510px) {
    #showtimesHeaderGraphic {
	opacity: 1;
    }

    #lhDatepickerC {
	float: left;
	text-align: right;
	position: absolute;
	top: 6px;
	right: 10px;
    }
    
}



.movieListingMargins {
    margin-top: 15px;
    margin-bottom: 30px;
}
.movieListing {
    top: 0px;
    left: 0px;
    postition: relative;	
    background-color: #FFFFFF;
    z-index: 0;
}

.movieInfoContainer {
    padding: 10px;
}

.movieListing_titleContainer {
    margin-bottom: 15px;
}


.movieListing_title {
    font-size: 14px;
    font-weight: bold;
}
.movieListing_ratingTime {
    font-size: 10px;
}

.movieListing_poster  {
    display: table-cell;

}

.movieListing_poster img {
    width: 50px;
}
@media only screen and (min-width : 410px) {
    .movieListing_poster img {
	width: 90px;
    }
}


.movieListing_subInfoContainer {
  vertical-align: top;
  display: table-cell;
  padding-left: 10px;
}

.movieListing_notes {
    font-size: 10px;
    font-style: italic;
    padding-left: 20px;
    margin-bottom: 5px;
}

.movieListing_showtimes {
    padding-left: 10px;
    font-size: 12px;
    font-weight: bold;
}

.movieListing_on {
    background-color: #C9D5F7;
}

.movieListing_line { height: 1px; background-color: #000000; margin-top: 9px; margin-bottom: 2px; }


.movieTimeItem {
    margin: 3px 3px 14px 14px;

}

.orderBtn {
    cursor: pointer !important;
}

.orderBtn:active {
    background-color: red;
    color: white;
}



/* Ticket Ordering Modal */
#orderModala {
    display: none;
    width: 80%;
    height: 80%;
    background-color: #fff;
    padding: 0px;
}
#orderModala .mainC{
    position: relative;
    margin: -5px;
    border: 5px solid #888;
    border-radius: 3px;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}


#orderModal .btnClose {
    font-size: 4em;
    color: #444;
}

/* Prevent the background from jumping */
body.modal-open {
    overflow: visible;
}



/* Page: MAP */
#googleMap {
    margin-bottom: 15px;
}

.mainContentMargins {
    margin: 10px 15px 20px 10px;
}


/* Page: About */
#aboutPhotos {
    padding: 10px;
    background-color: #000000;
    color: #FFFFFF;
    font-size: 8px;
    text-align: center;
}




/* Page: Food menu */
.menuLayout {
    padding-top: 10px;
    padding-bottom: 30px;
}
.menuColumn1 {
    float: left;
    width: 219px;
    padding: 0px 20px 0px 10px;
    border-right: 1px solid #000000;
}
.menuColumn2 {
    float: left;
    width: 220px;
    padding: 0px 20px 0px 10px;
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 480px) {
 .menuColumn1 {
     border-right: 0px;
 }

}







/* Common Classes and helper classes to multiple pages */
.fl { float: left; }
.headerBar {
    position: relative;
    padding: 7px 20px 5px 20px;
    background-color: #193A9D;
}
.dn { display: none; }

.opaque {
  opacity: .5;
 }
.dhidden {
  visibility: hidden;
}
.s {
    font-size: 10px;
}

.nu { text-decoration: none; }
.bdr {
    border: 1px solid #000000;
}


